Subject: Re: Missed Chat- Gaming
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Pradeep Verma <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 28 Jan 2021 23:42:10 -0700 (MST)

Hi Pravesh, 

Thank you. I will take this up with him today. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pradeep Verma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, January 28, 2021 10:31:02 PM 
Subject: Re: Missed Chat- Gaming 

Hello Pritish, 

Noted with thanks. I was about to pick up the chat as soon as I saw it but the customer left the chat within a minute so I didn't had a chance. FYI, Norbert is still online on chat. It has become a common practise that he don't log out from the chat. Either he is online or away. 

It's not an easy task to keep an eye on the chat page always. However, I will try to look after it today and please check this with him once again. 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pradeep Verma" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, 28 January, 2021 15:32:15 
Subject: Re: Missed Chat- Gaming 

Pravesh/ Pradeep, 

In the US shift, I want you guys on top of everything and know everything. If you saw that the chat went to Norbert ( because he was online) you should have known that he does not work that shift. 

You could have simply clicked on the chat to pick it up even if it is not assigned to you. The feedback will be passed to Norbert however the question is what did you do to avoid the missing chat? 

US market is very busy and also very important which means you would have to be very focused on what you do. 

Furthermore to Pradeep's comments, please understand that the question was only for the missed chat and nobody is questioning your efficiency with tickets. For calls, they are very less so you are supposed to handle those calls. 

Please make sure chats and calls are not missed in the shift. This would not be acceptable in any scenario. 

Regards, 
Pritish 

From: "Pradeep Verma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, January 28, 2021 6:06:16 AM 
Subject: Re: Missed Chat- Gaming 

Hi Pritish, 

As Pravesh explained that it was not assigned to me or Pravesh so we did not get any chat notification at that time. It was assigned to Norbert. 

However, that customer's ticket is already in my queue and I have replied to him via email. 
Further, I take most of the gaming chats and calls on daily basis even Pravesh's and AJ's transferred gaming cases (including chats and calls) as well and I always try to maintain my ticketing queue by doing tickets as many as I can. But, still I am taking your feedback positively and I will try to improve myself. 

Thanks and regards, 
Pradeep Verma 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "pradeep verma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, January 27, 2021 9:49:21 PM 
Subject: Re: Missed Chat- Gaming 

Hello Pritish, 

Actually, Norbert forgot to log out from the chat yesterday, I guess. He was online on the chat entire night. I saw that chat was assigned to him and I pinged Norbert to confirm if he is still online. Before he replied or I jumped into the chat, customer left. 

Please advise to Norbert to sign out from the chat once his shift ends. Neither Pradeep nor I got the notification about this chat as it was assigned to him. I had the chat tab open in my second monitor so I noticed. 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pradeep Verma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, January 27, 2021 12:34:48 PM 
Subject: Missed Chat- Gaming 

Pravesh/Pradeep, 

How did we miss this chat in Gaming? 

@Pradeep- You have very few calls in Gaming and I expect you to be on top of chats and tickets. What is happening? 

Regards, 
Pritish Nandi